{
    "Team": "隊伍",
    "Team Info": "隊伍資料",
    "Staff Allocation": "員工分配",
    "Create Team": "建立隊伍",
    "Edit Team": "編輯隊伍",
    "name": "名稱",
    "code": "編號",
    "description": "描述",
    "Team Description": "隊伍描述",
    "edit": "編輯",
    "teamLead": "負責人",
    "Confirm": "確定",
    "Cancel": "取消",
    "delete": "刪除",
    "add": "加入",
    "remove": "移除",
    "Staff Pool": "可分配員工",
    "Allocated Staff": "已分配員工",
    "Staff Id": "員工編號",
    "Staff Name": "員工名稱",
    "Position": "職位",
    "Search by Staff Id, Name or Position.": "按員工編號、姓名或職位搜索",
    "An error has occurred. Please try again later.": "發生了錯誤。請稍後再試",
    "Active": "在職"
}